id: password
label: Password
password_reset: 0
langcode: en
policy_constraints:
  -
    id: password_policy_character_constraint
    character_count: 1
    character_type: special
  -
    id: password_policy_character_constraint
    character_count: 1
    character_type: numeric
  -
    id: password_length
    character_length: 8
    character_operation: minimum
roles:
  authenticated: authenticated
